@charset "UTF-8";
/*********************************
preset variables
*********************************/
:root {
    /* color preset */
    --mainColor: #c55833;
    --mainDarkColor: #914126;
    --mainLightColor: #d68f7b;
    --subColor: ;
    --subDarkColor: ;
    --subLightColor: ;
    --bgColor: #f2e0d4;
    /* width preset */
    --breakpoint: none;
    --gutter: 1.3rem;
    --gap: 3rem;
    --headerHeight: ;
    --contentWidth: 1000px;
}
/* OVERWRITE RADIX */

/*固定ページ化用*/
body {
    min-width: var(--contentWidth);
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
.centering {
    width: var(--contentWidth);
    max-width: var(--contentWidth);
}

/* OVERWRITE end */
/*************************************
* START header
*************************************/
body {
    width: 100%;
    background-color: var(--bgColor);
}
.wrapper {
    width: 1000px;
    margin: 0 auto;
    background: #fff;
    border-top: 2px solid #c65f40;
    margin-top: 20px;
    padding-top: 5px;
}
.bl {
    text-align: left;
    display: block;
    text-indent: -999em;
    overflow: hidden;
    border: none;
}
header {
    margin-bottom: 15px;
}
header ul.logo {
    float: left;
}
header ul.logo li {
    display: inline-block;
    margin-right: 20px;
}
header a.nanoquine {
    background: url(../assets/templates/swc/nanoquine_logo.png) no-repeat;
    width: 109px;
    height: 31px;
    margin-left: 30px;
}
header a.ut_logo {
    background: url(../assets/templates/swc/ut_logo.png) no-repeat;
    width: 120px;
    height: 35px;
}
header a.ut_logo_en {
    background: url(../assets/templates/swc/ut_logo_en.png) no-repeat;
    width: 190px;
    height: 35px;
}
header ul.info {
    float: right;
    height: 50px;
}
header ul.info li {
    display: inline-block;
    text-align: 50px;
    margin-right: 30px;
}
header ul.info li a.sitemap {
    background: url(../assets/templates/swc/sitemap.png) no-repeat center;
    width: 73px;
    height: 40px;
}
header ul.info li a.sitemap_en {
    background: url(../assets/templates/swc/sitemap_en.png) no-repeat center;
    width: 73px;
    height: 40px;
}
header ul.info li a.english {
    background: url(../assets/templates/swc/english.png) no-repeat center;
    width: 51px;
    height: 40px;
}
header ul.info li a.japanese {
    background: url(../assets/templates/swc/japanese.png) no-repeat center;
    width: 75px;
    height: 40px;
}
header h1 {
    background: url(../assets/templates/swc/header.png) no-repeat;
    background-size: auto 100%;
    width: 1000px;
    height: 220px;
}
.h1_en {
    background: url(../assets/templates/swc/header_en.png) no-repeat;
    background-size: auto 100%;
    width: 1000px;
    height: 220px;
}
header nav > ul {
    display: flex;
    border-top: 1px solid var(--mainColor);
    border-left: 1px solid var(--mainColor);
    border-bottom: 1px solid var(--mainColor);
}
header nav > ul li {
    width: 100%;
    flex-grow: 1;
    border-right: 1px solid var(--mainColor);
}
header nav > ul a {
    display: block;
    width: 100%;
    background: linear-gradient(to bottom, var(--mainLightColor), var(--mainColor));
    color: #fff;
    line-height: 55px;
    text-align: center;
    text-shadow: var(--mainColor) -1px -1px 3px, var(--mainColor) 0px -1px 3px, var(--mainColor) 1px -1px 3px, var(--mainColor) -1px 0px 3px, var(--mainColor) 0px 0px 3px, var(--mainColor) 1px 0px 3px,
        var(--mainColor) -1px 0px 3px, var(--mainColor) 0px 0px 3px, var(--mainColor) 1px 0px 3px;
}
ul.inner {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    padding: 15px 0px;
    background: #b7462e;
}
ul.inner li {
    position: relative;
}
ul.inner_en {
    width: 120% !important;
}
.inner li a {
    background: #b7462e;
    font-size: small;
    line-height: 35px;
}
.outer > li.outerlist {
    position: relative;
}

li.outerlist ul.inner {
    position: absolute;
    top: 55px;
    width: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

li.outerlist:hover ul.inner {
    top: 50px;
    visibility: visible;
    opacity: 1;
}
.init-bottom:after {
    content: "";
    display: block;
    position: absolute;
    top: 45px;
    left: 50%;
    width: 0;
    height: 0;
    transform: translateX(-50%);
    border: 5px solid transparent;
    border-top: 5px solid #fff;
    border-bottom-width: 0;
}
.init-bottom:hover:after {
    content: none;
}
.outer li a:hover {
    background: #b7462e;
}
.outer li > a {
    text-decoration: none;
}

/*.init-bottom-inner:before {
    content: "";
    display: block;
    position: absolute;
    top: 10%;
    left: 10%;
    width: 0;
    height: 0;
    transform: translateX(-50%);
    border: 3px solid transparent;
    border-left: 3px solid #fff;
    border-right-width: 0;
}*/
ul.inner a:before {
    position: absolute;
    content: "";
    top: 42%;
    left: 5%;
    height: 0;
    width: 0;
    border-style: solid;
    border-width: 3px 0 3px 5px;
    border-color: transparent transparent transparent #fff;
}
/*************************************
* END header START main
*************************************/
article {
    margin: 0 20px;
}
article section:last-child {
    margin-bottom: ;
}
article h2 {
    background-color: #fbf7f3;
    border-top: 2px solid #c55833;
    height: 50px;
    width: 100%;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
    color: #c55833;
    padding-left: 20px;
    margin-bottom: 15px;
}
article h3 {
    color: #2c2c2c;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 2px solid var(--mainColor);
    margin-bottom: 10px;
}
article h4 {
    font-size: 18px;
    color: var(--mainColor);
    margin-bottom: 7px;
    font-weight: bold;
}
article .flex {
    display: flex;
    align-items: flex-start;
}
article .flex .img-right {
    margin-left: 25px;
}
article .flex .img-left {
    margin-right: 25px;
}
.news dl dt {
    font-weight: bold;
    line-height: 35px;
    display: block;
    float: left;
    clear: left;
    width: 150px;
}
.news dl dd {
    line-height: 35px;
    display: block;
    float: left;
    width: calc(100% - 150px);
}
.toarchive {
    float: right;
    margin-top: 10px;
    margin-bottom: 40px;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li:not(:last-child)::after {
    content: ">";
    padding: 0 0.5rem;
}
.breadcrumb a {
    color: inherit;
    text-decoration: underline;
}

/********* sub page uniq ******/
article dl.topics {
    margin-bottom: 15px;
}
article dl.topics dt {
    font-weight: bold;
    line-height: 35px;
    display: inline-block;
    float: left;
    clear: left;
    width: 150px;
}
article dl.topics dd {
    line-height: 35px;
    display: inline-block;
    float: left;
    width: calc(100% - 150px);
    margin-bottom: 0.5rem;
}
.topics_category {
    background: var(--bgColor);
    color: var(--mainDarkColor);
    margin-right: 0.5em;
}
figure.center {
    text-align: center;
}
figure.center img {
    width: 80%;
    vertical-align: middle;
    margin: auto;
}
table.equip td {
    vertical-align: top;
    padding: 10px;
    background: #eeeeee;
    border: 5px solid #fff;
}
table.equip td img {
    vertical-align: top;
}
.sub-page p + p {
    margin-top: 0;
}
table.member {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 15px;
}
table.member td,
table.member th {
    padding: 0.3em 0.5em;
}
table.member th {
    background: var(--mainDarkColor);
    color: #fff;
    text-align: left;
}
table.member th.qdot {
    background: var(--mainLightColor);
}
table.member td {
    background: #eeeeee;
}
.publication .bold {
    font-weight: bolder;
}
/*************************************
* END main START footer
*************************************/
footer {
    width: 100%;
    margin: 20px auto;
}
footer nav ul {
    font-size: 0;
    text-align: center;
    margin-bottom: 10px;
}
footer nav ul li {
    display: inline-block;
    font-size: 13px;
    border-right: 1px solid #000;
    line-height: 15px;
    height: 15px;
    padding: 0 10px;
}
footer nav ul li:last-child {
    border-right: none;
}
footer nav ul li a {
    color: #000;
    text-decoration: none;
}
footer p.copyright {
    font-size: 13px;
    text-align: center;
    color: #000;
}
/*************************************
* END footer START only for sp
*************************************/
@media only screen and (max-width: 700px) {
    .sp-hide {
        visibility: hidden;
        opacity: 0;
    }
    .sp-visible {
        visibility: visible;
        opacity: 1;
    }
    .sp-none {
        display: none !important;
    }
    .btn {
        display: block;
    }
}
/*************************************
* END only for sp START only for pc
*************************************/
@media print, screen and (min-width: 700px) {
    .pc-hide {
        visibility: hidden;
        opacity: 0;
    }
    .pc-visible {
        visibility: visible;
        opacity: 1;
    }
    .pc-none {
        display: none !important;
    }
}
